# Realtime-Token

`GET https://{tenant}.stamp.eu/rest/centrifugo/token`

Returns a signed connection token + the user's personal channel for the
Centrifugo JS client. The token is tenant-scoped (sub = tenant:subscriber)
so it only grants access to the caller's own channel.

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `token` | string | ja |
| `channel` | string | ja |
| `url` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
